Subject: New Reply Received - Refund not yet received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jul 2022 12:09:38 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Refund not yet received  Ticket comment <div dir="ltr">Dear Centrepoint,<div><br></div>
<div>I gave more than 15 days as per your policy and I am following from the last 10-12 days but you guys are still taking time for small issues.</div>
<div>Everything I explained  before on whatsapp chat.I really don't know why you guys are taking more time for 89 AED&#128522;. </div>
<div><br></div>
<div>It's simple, I ordered one item from Centerpoint and you sent me the wrong size and at the same time I made a request for a refund. The next day your delivery guy came and collected that item and he submitted that item in your warehouse.(Which is confirmed by Centerpoint through Whatsapp Chat). It's all a process that has already taken more than 12 days and you guys are sending mails for more time.</div>
<div><br></div>
<div>First time I had a bad experience with Centerpoint. I can't wait until tomorrow. I will share my experience with Centerpoint on social media ( With Mail and Chat proof).</div>
<div><br></div>
<div>Thank You,</div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Jul 17, 2022 at 1:29 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div>Hi Frakhange,<br><br>
</div>
<div dir="ltr">Thank you for reaching out to us with your concern.<br><br>We are really sorry for the inconvenience caused to you. However, this is not typical of the experience we offer.<br><br>We’re on it - and we’ll do our best to sort this out quickly.<br><br>Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.<br><br>Please feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4620658